#menu1 {height: 750px; /*background-color: #edef6a;*/ /*border-bottom: 4px solid #fff;*/ position:relative; z-index:10;}
#menu1 .text {top: 110px; right: 0%; padding-right:10%;}
#menu1 .image1 {top: 160px;}
#menu1 .image2 {top: 310px; right: 3%;}
#menu1 img {width:100%;}


#menu2 {height: 860px; /*border-bottom: 4px solid #fff;*/ background:url(/img/layout/bg-soleil.png) no-repeat; background-position:center 80px; /*center 110px*/; background-attachment: fixed; z-index:310; /* position:relative; */}
#menu2.bg-unfixed {background-attachment:inherit; /* background-position: center 230px; */ }
.pad #menu2 {background-attachment:inherit;}
#menu2 .bkg {}
#menu2 .text {top:400px; position:absolute; width: 331px; margin-left: 84px;}
#menu2 .text.fixed {position:fixed;}
.pad #menu2 .text.fixed {position:absolute; display:block;}
#menu2 .text.unfixed {position:absolute;}
#menu2 .image1 {top:170px;}
#menu2 .image2 {top:30px;}
#menu2 .image3 {top: 215px; right:0;}
#menu2 .image4 {top: 550px;}
#menu2 img {width: 100%;}


#menu3 {height: 800px; /*background-color: #ffcb5b;*/ /*border-bottom: 4px solid #fff;*/ position:relative; }
#menu3 .text {top: 110px; right: 6%; width: 45%;}
#menu3 .image1 {top: 280px;}
#menu3 .image2 {top: 310px; right: 0;}
#menu3 img {width:100%;}






@media handheld, only screen and (max-width: 767px) {

	.accueil .nav-mobile {position:absolute; right:20px; top:20px;}

	nav#oeufs {position:absolute; top:0; padding:0;}
    nav#oeufs .container{padding:0; width: auto;}
    nav#oeufs ul{width:100%;padding:0; margin:0;}
    nav#oeufs ul li{float:left; padding:0;}
    nav#oeufs ul li:nth-child(3){clear:both; padding:0;}
    nav#oeufs ul li a{width:100%; padding:0;}
    nav#oeufs ul li a.jaune, nav#oeufs ul li a.vert, nav#oeufs ul li a.rouge, nav#oeufs ul li a.orange{background-size:100%;}

    nav#main #langueProvince li {text-align:center;}
    nav#main #langueProvince li select {margin-left:-4px;}

	/* ====== ACCUEIL ======= */
    #menu1{height:650px; padding:20px;}
    #menu1 .text{top:220px;}
    #menu1 .image1 {top: -20px;}
    #menu1 .image1.parallax.col-6-12{padding:0; margin-left:-20px;}
    #menu1 .image2{top: 425px; right:0;}
    #menu1 .image2.col-7-12{padding:0;}

    #menu2{background-attachment: scroll; background-image:none; padding:10px; height:630px;}
    #menu2 .text{top:200px; width:100%; margin-left:0;}
    #menu2 .text.fixed, #menu2 .text.unfixed{position:relative;}
    #menu2 .image3{top: -20px; padding:10px;}
    #menu2 .image4{top: 380px; padding:10px; margin-left:-20px;}

    #menu3{padding:20px; height:790px;}
    #menu3 .text{width:100% !important; right:0; top:240px;}
    #menu3 .image1{top:-30px; padding:0; margin-left:-20px;}
    #menu3 .image2{top:515px;}
    #menu3 .image2.col-7-12{padding:0;}

    #infolettre .visuel {height: 260px !important;}

    footer #social .blog {display:none;}


    /* ====== RESTAURANT ======= */
    #restaurants {padding-top: 30px; padding-bottom: 30px;}
    .restaurants-liste #my_map, .restaurant-seul #my_map {height: 200px!important;}
    #restaurants .col-1-2 {width: 100%;}
    #restaurants h1 {margin-top:0;}
    #restaurants .resto-contact {padding: 12px 17px 50px;}
    .recherche-resto {text-align:center; padding-bottom: 20px;}
    .recherche-resto p, .recherche-resto p.petit {width: 100%; margin: 10px 0;}
    .recherche-resto form {width: 100%;}
    .recherche-resto form input[type="text"] {margin-right: 5%; padding-left: 5%; padding-right:5%; width: 85%; margin-left:0;}
    .recherche-resto form input[type="submit"] {left: auto; right:20px;}
    .recherche-resto .styled-select {width:95%; background-position: right 8px center;}
    .recherche-resto form select {width: 100%;}

    .restaurant-seul iframe {width:100%;}
    .restaurant-seul #restaurants .grid {padding:0}



    nav#main.fixed ul {margin:0;}
    nav#main.fixed {border-top:0;}
    nav#main.fixed #langueProvince li {/* display:block; */}

    iframe.franchise {height: 1150px!important;}
    .devenir-franchise #main img {width:100% !important; height: auto!important; margin: 10px 0; display:block;}

    h4 {width: 100%;}
}



/* iPhone 5 */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
	#menu1 .image1 {top:0;}
	#menu1 .image2 {top: 435px;}
	#menu2 .image3 {top:0;}
	#menu2 .image4 {top: 440px;}
	#menu2 {height: 660px;}
	#menu3 {height: 720px;}
	#menu3 .image1 {top: -10px;}
	#infolettre .visuel {height: 217px !important;}

}

/* iPhone 6 */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {
	#menu1 .image1 {top:-20px;}
	#menu1 .image2 {top: 425px;}
	#menu2 .image3 {top: -20px;}
	#menu2 .image4{top: 380px;}
	#menu {height: 630px;}

	#menu3 {height: 790px;}
	#menu3 .image1 {top: -30px;}
	#infolettre .visuel {height: 260px !important;}
}


@media handheld, only screen and (min-width: 376px) and (max-width: 767px) { /* Style pour responsive entre tablette et téléphone (au cas) */
	nav#oeufs ul li a .inner {width: 450px; height: 200px;}
	nav#oeufs ul li a.jaune, nav#oeufs ul li a.vert, nav#oeufs ul li a.rouge, nav#oeufs ul li a.orange {background-size: contain;}
	nav#oeufs ul li {margin-bottom: -30px; margin-top: -30px;}
	#menu1 .image1, #menu1 .image2, #menu2 .image3, #menu2 .image4, #menu3 .image1, #menu3 .image2 {width: 100%; text-align: center;}
	#menu1 .image1 img, #menu1 .image2 img, #menu2 .image3 img, #menu2 .image4 img, #menu3 .image1 img, #menu3 .image2 img {max-width:470px;}

	#menu1 .image1 {top: -30px;}

	#menu1 {height: 770px;}
	#menu2 {height: 770px;}
	#menu3 {height: 950px;}


	#infolettre .visuel {overflow:hidden;}

	.recherche-resto form input[type="submit"] {right: 33px;}
	.accueil header #top #logo img {margin: 5px auto !important; max-height: 90px; max-width: none; width: auto; display: block; }
}


@media handheld, only screen and (min-width: 376px) and (max-width: 420px) { /* Style pour responsive entre tablette et téléphone (au cas) */
	#menu1 .text {top: 212px;}
	#menu3 .text {top: 290px;}
	#menu2 .text {top: 255px;}
}

@media handheld, only screen and (min-width: 421px) and (max-width: 520px) { /* Style pour responsive entre tablette et téléphone (au cas) */
	#menu1 .text {top: 282px;}
	#menu3 .text {top: 305px;}
	#menu2 .text {top: 290px;}
}
@media handheld, only screen and (min-width: 521px) and (max-width: 767px) { /* Style pour responsive entre tablette et téléphone (au cas) */
	#menu3 .text {top: 360px;}
	#menu2 .text {top: 305px;}
	#menu1 .text {top: 322px;}
}
